/* komcgi.css */
/* 2014-01-17 J.E. Klasek */
/* */
/* Abgeleitet von https://www.zid.tuwien.ac.at/fileadmin/zid/css/zid2010.css */
/* Nur die Teile des main-content-Teil übernommen, die für eine */
/* kompakte Darstellung in CGI-Scripts notwendig sind (z.B. bei showlog.cgi) */
/* */


#main-content-compact { position: relative; }


#main-content-compact{ background: #ffffff no-repeat top right; color: black; clear: none; overflow: auto; line-height: 100%; padding: 0em 0em 0em 0em; } 

#main-content-compact hr { color: green; background-color: green; height: 1px; padding: 0px; margin: 1px; spacing: 0px; border: 1px; }

#main-content-compact pre { background: #ffffff no-repeat top right; color: black; clear: none; overflow: auto; overflow-y: hidden; line-height: 100%; font-size: 11px; padding: 0px; margin: 2px; }

#main-content-compact ol li { padding-left: 5px; list-style-type: decimal; }
#main-content-compact ul li { padding-left: 5px; list-style-type:square; }

#main-content-compact h1 { color: #274E90; font-size: 13px; padding-bottom: 1px; }
#main-content-compact h2 { color: #274E90; font-size: 13px; padding-bottom: -0.2em; }
#main-content-compact h3 { color: #274E90; font-size: 12px; padding-bottom: -0.3em; }
#main-content-compact h4 { color: #274E90; font-size: 12px; font-style: italic; padding-bottom: -0.4em; }


#main-content-compact a {  color: #003399;  background-color: transparent;  text-decoration: none; font-size: 12px; margin: 3px } 
#main-content-compact a:hover {  text-decoration: underline; color: #555555; } 
	
#main-content-compact div.box h3 {  background-color: #006699; color: #ffffff;  margin-top: 0; }

/*
 * Da im Pager-Bereich auch Links sind darf hier die Vorgabe nicht 
 * kleiner ausfallen, da sonst eine Vertikaler Scrollbalken entsteht! 
 */

#main-content-compact div#pager { font-size: 12px; color: grey; margin: 3px; }

